Skip to Content
0
Former Member
Feb 08, 2011 at 08:22 AM

AC 10.0 - necessary components

16 Views

Hi all,

I'm getting conflicting information on which parts are necessary (mandatory) for the AC 10.0 installation.

We have a

- newly set up machine with an ABAP stack only

- Adobe Document Services running on a different machine

It was mentioned, version 10.0 is purely ABAP based, however the installation guide also lists the following JAVA components as "required":

- Portal 7.02 - only if using an Enterprise Portal as frontend?

- Integration Kit XI 3.1 - only for PC & RM reports??

- IGS Version 7000

Is the SAP GRC Portal equal to the above "Portal 7.02"? As a mandatory component?

Thanks in advance,

Daniela